## samclip 0.4.0

=== debian/changelog ===
samclip (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + samclip: Add Multi-Arch: foreign.

 -- Étienne Mollier <emollier@debian.org>  Wed, 13 Oct 2021 22:25:59 +0200

samclip (0.4.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jun 2020 13:54:32 +0200

samclip (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #961661)

 -- Andreas Tille <tille@debian.org>  Wed, 27 May 2020 22:29:10 +0200
