=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@

override_dh_install:
	dh_install
	for perlscript in `grep -l '#!/usr/bin/env \+perl' debian/*/usr/bin/*` ; do \
	    sed -i '1s+#!/usr/bin/env perl+#!/usr/bin/perl+' $${perlscript} ; \
	done
